class Panel::PersonalHonor::BackEnd::PersonalHonorIntrosController < Admin::PersonalPluginIntrosController

  def initialize
    super
    @app_type = 'personal_honor_intro'
    @app_type_name = 'personal_honor'
    @reback_name = 'Honor'
  end
  
end
